The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

All "updated" programs are old

Discussion in 'General Discussion' started by nyjimbo, Oct 5, 2003.

  1. nyjimbo

    nyjimbo Well-Known Member

    Joined:
    Jan 25, 2003
    Messages:
    1,125
    Likes Received:
    0
    Trophy Points:
    36
    Location:
    New York
    Ok, I have updated dozens of times in the past few months, most of the time its pretty flawless. I have darkorb and security updates turned on.

    However if I check various programs running I see openssl-096g, the old bad proftpd, sshd v3.41, etc.

    Why arent any of these programs updating?. Are these the so called "ports package" that seem to be an extra "clickable" on the update settings or is this the normal security fixes?.

    I am running Freebsd 4.7, whm 8.40.-r97

    I really need to have these things updated and they seem to do something in manual or auto updates ( that is I see "proftpd......." along with the others as WHM updates) but I dont see new programs running, just the old.
    :confused:

    cPanel.net Support Ticket Number:
     
  2. mickeymouse

    mickeymouse Well-Known Member

    Joined:
    Sep 16, 2003
    Messages:
    389
    Likes Received:
    0
    Trophy Points:
    16
    RE: All \"updated\" programs are old

    Dear nyjimbo,

    There is three package type of update is available from DarkORB.They are cpanel update,DarkORB package updates and security package updates. You can see more information regarding this updates at the URL:
    http://www.cpanel.net/docs/whm/changingUpdatePreferences.htm

    Regards,
     
Loading...

Share This Page